## kernel-patch-time 2.4.24-1

=== debian/changelog ===
kernel-patch-time (2.4.24-1) unstable; urgency=low

  * Update for 2.4.24

 -- Pawel Wiecek <coven@debian.org>  Mon, 26 Jan 2004 14:28:57 +0100

kernel-patch-time (2.4.23-1) unstable; urgency=low

  * Initial release (closes: #137237)

 -- Pawel Wiecek <coven@debian.org>  Wed, 14 Jan 2004 21:16:43 +0100
