=== debian/control ===
Source: kernel-patch-time
Section: devel
Priority: extra
Maintainer: Pawel Wiecek <coven@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper, dh-kpatches (>= 0.99.25)

Package: kernel-patch-time
Architecture: all
Depends: ${kpatch:Depends}
Suggests: kernel-source, kernel-package (>> 6.23)
Description: Netfilter time match patch
 This package contains a patch to Linux kernel that enhances iptables
 netfilter by adding ability to match packets against arrival or departure
 time. This can be used to eg. block unwanted activity during work hours and
 leave it open at night.
